# -*- encoding: utf-8 -*-

require File.expand_path('../lib/rubyhook/version', __FILE__)

Gem::Specification.new do |gem|
  gem.name          = "rubyhook"
  gem.version       = Rubyhook::VERSION
  gem.summary       = %q{A Webhook receiver written in ruby}
  gem.description   = %q{maps a http path to an system command}
  gem.license       = "GPL"
  gem.authors       = ["Rene Richter"]
  gem.email         = "Richterrettich@gmail.com"
  gem.homepage      = "https://rubygems.org/gems/rubyhook"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = ['rubyhook']
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ['lib']

  gem.add_development_dependency 'rdoc', '~> 3.0'
  gem.add_development_dependency 'rspec', '~> 2.4'
  gem.add_development_dependency 'rubygems-tasks', '~> 0.2'
  gem.add_runtime_dependency 'sinatra','~> 1.4'
end
